Learner Help Center

¿Cuáles son los requisitos del sistema para las Clases en Vivo de Voxy y BlueJeans?

Seguir

Le recomendamos que utilice navegadores actualizados:

Sistemos Operativos: 

  • Windows - 10, 8, 7 (SP1+), and Vista (SP2+)
    Mac - OS X 10.9+
    Linux - RHEL 7+ and Fedora 22+

Navegadores:

  • Chrome
  • Firefox

 

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 1 de 3

Comentarios